<?xml version='1.0'?>

<reference anchor='RFC2853'>

<front>
<title>Generic Security Service API Version 2 : Java Bindings</title>
<author initials='J.' surname='Kabat' fullname='J. Kabat'>
<organization /></author>
<author initials='M.' surname='Upadhyay' fullname='M. Upadhyay'>
<organization /></author>
<date month='June' year='2000' /></front>

<seriesInfo name='RFC' value='2853' />
<format type='TXT' octets='199512' target='ftp://ftp.isi.edu/in-notes/rfc2853.txt' />
</reference>
